using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace ayça_kahraman
{
    public partial class Form1 : Form
    {
        public Form2 frm2;
        public Form3 frm3;
        public Form4 frm4;
        public Form5 frm5;
        public Form1()
        {
            InitializeComponent();
            frm2 = new Form2();
            frm3 = new Form3(); 
            frm4 = new Form4();
            frm5 = new Form5();

            frm2.frm1 = this;
            frm3.frm1 = this;
            frm4.frm1 = this;
            frm5.frm1 = this;
        }

        private void button1_Click(object sender, EventArgs e)
        {
 
            if (comboBox1.Text == "Kış")
            {
                comboBox2.Enabled = true;
                comboBox2.Items.Clear();
                comboBox2.Items.Add("Uskumru");
                comboBox2.Items.Add("Lüfer");
                comboBox2.Items.Add("Palamut"); 
comboBox2.Items.Add("Hamsi");
                comboBox2.Items.Add("Tekir");
                comboBox2.Items.Add("Kılıç");


            }

            if (comboBox1.Text == "İlkbahar")
            {
                comboBox2.Enabled = true;
                comboBox2.Items.Clear();

                comboBox2.Items.Add("Kefal ");
                comboBox2.Items.Add("Levrek");
                comboBox2.Items.Add("Kalkan");
                comboBox2.Items.Add("Uskumru ");

                 comboBox2.Items.Add("Mercan");
                comboBox2.Items.Add("Kırlangıç");
                comboBox2.Items.Add("Tekir");
                comboBox2.Items.Add("Mezgit ");



            }




            if (comboBox1.Text == "Yaz")
            {
                comboBox2.Enabled = true;
                comboBox2.Items.Clear();

                comboBox2.Items.Add("Sardalya");
                comboBox2.Items.Add("İstavrit");
                comboBox2.Items.Add("Uskumru ");
                comboBox2.Items.Add("Tekir");
comboBox2.Items.Add("Levrek ");
                comboBox2.Items.Add("Palamut");
            }


            if (comboBox1.Text == "Sonbahar")
            {
                comboBox2.Enabled = true;
                comboBox2.Items.Clear();

                comboBox2.Items.Add("Sardalya");
                comboBox2.Items.Add("Palamut");
                comboBox2.Items.Add("Uskumru");
                comboBox2.Items.Add("Kılıç");
                comboBox2.Items.Add("Lüfer");
            }





        }

        private void Form1_Load(object sender, EventArgs e)
        {
            comboBox2.Enabled = false;
        }

        private void button2_Click(object sender, EventArgs e)
        {
            frm2.ShowDialog();
        }

        private void button3_Click(object sender, EventArgs e)
        {
            frm3.ShowDialog();
        }

        private void button4_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }
    }
}
